.grid {
  display: flex;
  gap: 1rem;
  margin-top: 2.25rem; }

.grid-col {
  flex: 1; }

.grid-col--2 {
  display: none; }

.grid-item {
  margin-bottom: 0.60rem; }

.grid-item:last-of-type {
  margin-bottom: 0;
  line-height: 0; }

@media (min-width: 768px) {
  .grid-col--2 {
    display: block; } }

@media (max-width: 755px) {
  .grid {
    margin-top: 1.25rem; } }
